destination: "s3://protobuf-bin/c2d_vmpo/"
write_mode: "full_override"
topics:
  - topic_name: "/ai_monitor/cas/debug"
    partition_size: 100
  - topic_name: "/ai_monitor/trajectory_manager/smoother"
    partition_size: 250
  - topic_name: "/driving/PerceptionObstacles2"
    partition_size: 500
  - topic_name: "/emu/debug"
    partition_size: 100
  - topic_name: "/hardware_config"
    partition_size: 250
  - topic_name: "/human_interaction/firmware_command"
    partition_size: 100
  - topic_name: "/llc/debug"
    partition_size: 100
  - topic_name: "/mapping/map_select/zrn/value/release"
    partition_size: 500
  - topic_name: "/planner/decision"
    partition_size: 250
  - topic_name: "/planner/decision/debug"
    partition_size: 500
  - topic_name: "/planner/decision/introspection"
    partition_size: 100
  - topic_name: "/planner/hero_state"
    partition_size: 100
  - topic_name: "/planner/tracker/control"
    partition_size: 250
  - topic_name: "/planner/tracker/debug"
    partition_size: 100
  - topic_name: "/prediction/prediction_internal_state"
    partition_size: 250
  - topic_name: "/recorded/planner/hero_state"
    partition_size: 100
  - topic_name: "/sim/exit_results"
    partition_size: 100
  - topic_name: "/vehicle/measurements"
    partition_size: 100
